/* LANGUAGE: javascript
   //_NAME: TUGtorialinitialiser
   //_FUNCTION: set up TUGtorialPrefs and TUGtorCardSet
   //_FUNCTION: by default saved in file TUGtorIni.js
   //
   // notalk TUGtorCard.manifold_answers = 'none' || 'single' || 'multiple'
   // ISTALLED at: http://claks.tugraz.at/tugtorial/GHS4dummies/TUGtorStart.html
*/
//_START defining the Function TUGtorialinitialiser
function initialiseTUGtorial(){  

  TUGtorialPrefs = new Object();
//
// === internal files and parameters
//  
TUGtorialPrefs.lecture_title = "GHS 2015: Gefahrensymbole";
TUGtorialPrefs.checked = "GHS4dummies"; 
TUGtorialPrefs.contact = "Alk Dransfeld";
TUGtorialPrefs.email = "alk.dransfeld@tu-graz.at";
TUGtorialPrefs.copyright = "Version 0.2 2015-07-05";
// HISTORY= 0.2 2015-07-xx  renamed to GHS4rabbits
// HISTORY= 0.1 2015-07-08 // urspruenglich GHS4dummies
// 
TUGtorialPrefs.tugtorial_lecture_path = "";
//   http://www.ac.tugraz.at/lv/108009/
//
TUGtorialPrefs.lecture_url       = "http://claks.tugraz.at/etiketten/VollEtiGenHS_beispiele.html";
// see applied VollEtiGenHS as individual help
TUGtorialPrefs.lecture_icon      = "extras/VollEtiGenHS_logo.gif";
TUGtorialPrefs.lecture_bgcolor   = "#cccc99"; // = light
TUGtorialPrefs.lecture_bgpicture = "extras/VollEtiGenHS_logo.jpg";
//
TUGtorialPrefs.card_listing =   "dummySelect_a"; 	// halfChance
TUGtorialPrefs.card_listing += ",dummyH331_a";		// select ONE PIC
TUGtorialPrefs.card_listing += ",dummyCount_a"; 	// mit Zahlenfeld 3 aus 5
TUGtorialPrefs.card_listing += ",dummyH331_b"; 		// select THREE PIC
TUGtorialPrefs.card_listing += ",dummyCount_b"; 	// mit Zahlenfeld 2 aus 5
TUGtorialPrefs.card_listing += ",dummyH331_c";		// select ONE-notexisting PIC
TUGtorialPrefs.card_listing += ",Si1cl4_giftSolv";		// 
// 10099-74-8 PbNO_corrSolv  PbNO_corrPur (gefaehrlicher)
/*
Arbeitszeit: 2015-07-01 0.5 8:00-8:30 20:00-24:00
	2015-07-03 19:00-23:00  2015-07-04 18:24:00
	2015-07-05 10:00-
*/
TUGtorialPrefs.id = "GHS4dummies";	// V 0.1 2015-07-08
//
// THEMA== Einfuehrung von GHS Gefahrensymbolen aus H-Stmt fuer Mehrkomponenten Substanzen
//
TUGtorialPrefs.language = "DE";
TUGtorialPrefs.tugtorial_title  = "GHS GefahrenSymbol zum MultiKompnenten Gebinden";
// 0.1 title  = "WeisstduWelches GefSymbol zum MultiKompnenten Gebinde gehoert
TUGtorialPrefs.tugtorial_bgcolor = "#ffa500"; // = dark
//
TUGtorialPrefs.welcome_bigsmall =  "large"; // "small";// "large"; //... z.B. ineLS frame // "off"; // 
TUGtorialPrefs.reporthelpy_onoff = "on";  // ...ehemals Gluehende Birne ...zeigen
//
TUGtorialPrefs.reportsmily_onoff = "on";
TUGtorialPrefs.reportdeath_onoff = "on";
TUGtorialPrefs.index_onoff       = "on";
TUGtorialPrefs.eval_onoff        = "on";
TUGtorialPrefs.reportallaw_onoff = "on";
//
TUGtorialPrefs.plusfactor  = "1.0";
TUGtorialPrefs.minusfactor = "1.0";
TUGtorialPrefs.shuffle_answers = "on"; // default may be overwritten for each card
//
TUGtorialPrefs.mode_suggested  = "quiz";
TUGtorialPrefs.points_at_start = "2";
TUGtorialPrefs.livesPerPoint   = "1.0"; // default 1
//
TUGtorialPrefs.tugtorial_icon_live  = "TUGtorAlive.gif";
TUGtorialPrefs.tugtorial_icon_death = "TUGtorDeath.gif";
//
TUGtorialPrefs.tugtorial_url  = "TUGtorStart.html";
TUGtorialPrefs.index_url      = "TUGtorIndex.html";
TUGtorialPrefs.gameover_url   = "TUGtorGameOver.html";
TUGtorialPrefs.end_url        = "TUGtorEnd.html";
TUGtorialPrefs.feedback_url   = "TUGtorFeedback.html";
TUGtorialPrefs.evaluation_url = "TUGtorEvaluate.html";
TUGtorialPrefs.TUGtorCard_url = "TUGtorCard.html";
//
TUGtorialPrefs.tugtorial_images_path = "images/";
//
TUGtorialPrefs.tugtorial_icon      = "TUGtorial_home.gif";
TUGtorialPrefs.tugtorial_bgpicture = "";
TUGtorialPrefs.tugtorial_icon_help = "help.gif ";
TUGtorialPrefs.icon_smile_good     = "smilyGOOD.gif";
TUGtorialPrefs.icon_smile_av       = "smilyAV.gif";
TUGtorialPrefs.icon_smile_bad      = "smilyBAD.gif";
//
TUGtorialPrefs.index_title  = "Liste aller Karten";
TUGtorialPrefs.index_icon   = "index.gif";
TUGtorialPrefs.evaluation_title  = "Auswertung";
TUGtorialPrefs.evaluation_icon   = "evaluate.gif";
//
TUGtorialPrefs.TUGtorCard_bgcolor   = "";
TUGtorialPrefs.TUGtorCard_bgpicture = "";

TUGtorialPrefs.listOfProperties = "";

    TUGtorCardSet = new Object();

//{Karte "dummyH331_a"  
// Schwierigkeitsstufe=:  +1.0 / -0.34 		> 1
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'dummyH331_a';
TUGtorCard.quest = 'Wenn ein Reinstoff oder ein Artikel mit verschiedenen Stoffen ';
TUGtorCard.quest += '<br> die GefahrenKennung (H-Stmt)  ';
TUGtorCard.quest += '<b> H331 </b> ';
TUGtorCard.quest += '(<code>Giftig bei Einatmen</code>) ';
TUGtorCard.quest += 'hat welches der folgenden GHS-Gefahrensymbole ';
TUGtorCard.quest += 'sollte dann auf dem Volletiket aufschienen.?';
//
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=Eigene+Abfuellung+%28Merck+104413%29&hfi_rnsCSV=7783-35-9+%2C+7664-93-9+%2C+7732-18-5&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Quecksilber%28II%29sulfatloesung+in+verd.+Schwefelsaeure&hfi_hstmts=H300+H310+H330+H373+H410+H315+H319+H411&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '4';
TUGtorCard.manifold_answers = 'single';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '-0.34';
tmp_array[2] = '-0.34';
tmp_array[3] = '-0.34';
tmp_array[4] = '1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '<img width="66mm" src="extras/GHS03.svg"><BR>';
tmp_array[2] = '<img width="66mm" src="extras/GHS04.svg"><BR>';
tmp_array[3] = '<img width="66mm" src="extras/GHS05.svg"><BR>';
tmp_array[4] = '<img width="66mm" src="extras/GHS06.svg"><BR>';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Nein';
tmp_array[1] += ', merk es dir';
tmp_array[2] = 'Nein.';
tmp_array[2] += ', merk es dir';
tmp_array[3] = 'Nein. ';
tmp_array[3] += ', merk es dir';
tmp_array[4] = 'Ja.';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["dummyH331_a"] = TUGtorCard;
//Karte}

//{Karte "dummyH331_b"  
// Schwierigkeitsstufe=:  +1.03 / -1  		>= 1
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'dummyH331_b';
TUGtorCard.quest = 'Ein Reinstoff oder ein Artikel mit verschiedenen Stoffen hat ';
TUGtorCard.quest += '<br> die GefahrenKennung (H-Stmt)  ';
TUGtorCard.quest += '<b> H331 </b> ';
TUGtorCard.quest += '(<code>Giftig bei Einatmen</code>). ';
TUGtorCard.quest += '<br> Welche der folgenden GHS-Gefahrensymbole ';
TUGtorCard.quest += 'k&ouml;nen aufscheinen wenn keine H331 Gefahr vorliegt?';
//
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=Eigene+Abfuellung+%28Merck+104413%29&hfi_rnsCSV=7783-35-9+%2C+7664-93-9+%2C+7732-18-5&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Quecksilber%28II%29sulfatloesung+in+verd.+Schwefelsaeure&hfi_hstmts=H300+H310+H330+H373+H410+H315+H319+H411&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '4';
TUGtorCard.manifold_answers = 'multiple';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '0.34';
tmp_array[2] = '0.34';
tmp_array[3] = '0.34';
tmp_array[4] = '-1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '<img width="66mm" src="extras/GHS03.svg">';
tmp_array[2] = '<img width="66mm" src="extras/GHS04.svg">';
tmp_array[3] = '<img width="66mm" src="extras/GHS05.svg">';
tmp_array[4] = '<img width="66mm" src="extras/GHS06.svg">';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Ja';
tmp_array[2] = 'Ja.';
tmp_array[3] = 'Ja. ';
tmp_array[4] = 'Nein, scheint auf wenn H331 Gefahr vorliegt; ';
tmp_array[4] += '<br> d.h. kann, bzw. darf, NICHT aufscheinen wenn ';
tmp_array[4] += '<b>keine H331 Gefahr</b> vorliegt';
tmp_array[4] += ', merk es dir';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["dummyH331_b"] = TUGtorCard;
//Karte}

//{Karte "dummyH331_c"  
// Schwierigkeitsstufe=:  +0 / -3  		>= 1
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'dummyH331_c';
TUGtorCard.quest = 'Ein Reinstoff oder ein Artikel mit verschiedenen Stoffen hat ';
TUGtorCard.quest += '<br> die GefahrenKennung (H-Stmt)  ';
TUGtorCard.quest += '<b> H331 </b> ';
TUGtorCard.quest += '(<code>Giftig bei Einatmen</code>). ';
TUGtorCard.quest += '<br> Welches der folgenden GHS-Gefahrensymbole ';
TUGtorCard.quest += 'kennzeichnet die  H331 Gefahr ?';
//
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=Eigene+Abfuellung+%28Merck+104413%29&hfi_rnsCSV=7783-35-9+%2C+7664-93-9+%2C+7732-18-5&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Quecksilber%28II%29sulfatloesung+in+verd.+Schwefelsaeure&hfi_hstmts=H300+H310+H330+H373+H410+H315+H319+H411&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '3';
TUGtorCard.manifold_answers = 'multiple';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '-1';
tmp_array[2] = '-1';
tmp_array[3] = '-1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '<img width="66mm" src="extras/GHS03.svg"><BR>';
tmp_array[2] = '<img width="66mm" src="extras/GHS04.svg"><BR>';
tmp_array[3] = '<img width="66mm" src="extras/GHS05.svg"><BR>';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Nein, Totenkopf fehlt';
tmp_array[1] += '<br> richtig ist KEIN Symbol auszuwaehlen';
tmp_array[2] = 'Nein, Totenkopf fehlt';
tmp_array[2] += '<br> richtig ist KEIN Symbol auszuwaehlen';
tmp_array[3] = 'Nein, Totenkopf fehlt';
tmp_array[3] += '<br> richtig ist KEIN Symbol auszuwaehlen';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["dummyH331_c"] = TUGtorCard;
//Karte}

//{Karte "dummyCount_a"  
// Schwierigkeitsstufe=:  +1 / -1 		MaxPlus - MaxMinus= 0
// 3 on 5 symbolen sind KEINE Gefahrensymbole
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'dummyCount_a';
TUGtorCard.quest = 'Wir sind von vielen Symbolen umgeben.';
TUGtorCard.quest += ' Nicht alle sind Gefahrensymbole.<br>';
TUGtorCard.quest += '<img width="66mm" src="extras/GHS01.svg"> '; // E 
TUGtorCard.quest += '<img width="66mm" src="extras/GHS03.svg"> '; // O
TUGtorCard.quest += '<img width="66mm" src="extras/Hazard_F.svg"> '; // F_old
TUGtorCard.quest += '<img width="66mm" src="extras/D-M004_Atemschutz_benutzen_ty.svg"> ';
TUGtorCard.quest += '<img width="66mm" src="extras/Classic_smiley.svg"> '; // 
// 
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/'; // pur + H-stmt Listing
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=SIGMA-ALDRICH+200093&hfi_rnsCSV=10026-04-7&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Siliciumtetrachlorid&hfi_hstmts=H301+H331+H314+H335&hfr_longHstmt=ja';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '1';
TUGtorCard.manifold_answers = 'none'; // nur einfuellen
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Von den 5 abgebildeten Symbolen sind [1 < x AND x < 3] Gefahrensymbole. ';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '5-2 = 3 Smily und Gasmaskenpflicht sind KEINE Gefahrensymbole';
tmp_array[1] += '<br> Du MUSST einen Wert (eine Zahl) eingeben.'; 
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["dummyCount_a"] = TUGtorCard;
//Karte}

//{Karte "dummyCount_b"  
// Schwierigkeitsstufe=:  +2.0 / -2 		MaxPlus - MaxMinus= 0
// 2 on 5 symbolen sind ALTE Gefahrensymbole
// TRICK ein pseudo_Altes
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'dummyCount_b';
TUGtorCard.quest = 'Immernoch sind viele alte Gefahrensymbole zu sehen.<br>';
TUGtorCard.quest += '<img width="66mm" src="extras/GHS06.svg"> '; // E 
TUGtorCard.quest += '<img width="66mm" src="extras/Hazard_T.svg"> '; // T_old
TUGtorCard.quest += '<img width="66mm" src="extras/GHS03.svg"> '; // O
TUGtorCard.quest += '<img width="66mm" src="extras/Hazard_F.svg"> '; // F_old
TUGtorCard.quest += '<img width="66mm" src="extras/GHS05fakeOLD.svg"> '; // O
TUGtorCard.quest += '<img width="66mm" src="extras/GHS02.svg"> '; // O
// 
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/'; // pur + H-stmt Listing
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=SIGMA-ALDRICH+200093&hfi_rnsCSV=10026-04-7&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Siliciumtetrachlorid&hfi_hstmts=H301+H331+H314+H335&hfr_longHstmt=ja';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '1';
TUGtorCard.manifold_answers = 'none'; // nur einfuellen
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Von den 5 abgebildeten Symbolen sind [1 < x AND x < 3] ALTE Gefahrensymbole. ';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '1.,3. und 6. Gefahrensymbole sind GHS (Diamant mit rotem Rand).';
tmp_array[1] += 'Das 5. Symbol ist weder korrekt ALT (ABER orange) ';
tmp_array[1] += 'noch korrekt neu/GHS (ABER Diamant)'; 
tmp_array[1] += '<br> Du MUSST einen Wert (eine Zahl) eingeben.'; 
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["dummyCount_b"] = TUGtorCard;
//Karte}

//{Karte "dummySelect_a"  
// Schwierigkeitsstufe=:  +1.0 / -2 		> 1
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'dummySelect_a';
TUGtorCard.quest = 'Wenn ein Stoff giftig enth&auml;lt das Gefahrensymbole einen Totenkopf.';
TUGtorCard.quest += 'Welches ist das GHS-Gefahrensymbole ? (d.h. NICHT das alte Gef.Symb. anklicken)';
//
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=Eigene+Abfuellung+%28Merck+104413%29&hfi_rnsCSV=7783-35-9+%2C+7664-93-9+%2C+7732-18-5&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Quecksilber%28II%29sulfatloesung+in+verd.+Schwefelsaeure&hfi_hstmts=H300+H310+H330+H373+H410+H315+H319+H411&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '2';
TUGtorCard.manifold_answers = 'multiple';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '-2';
tmp_array[2] = '1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '<img width="66mm" src="extras/Hazard_T.svg"><BR>';
tmp_array[2] = '<img width="66mm" src="extras/GHS06.svg"><BR>';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Nein';
tmp_array[1] += ', merk es dir';
tmp_array[2] = 'Nein.';
tmp_array[2] += ', merk es dir';
tmp_array[3] = 'Nein. ';
tmp_array[3] += ', merk es dir';
tmp_array[4] = 'Ja.';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["dummySelect_a"] = TUGtorCard;
//Karte}

//
//
// Si1cl4_Pack:
// 		Si1cl4_giftpur 3 antworten zu pur
// 		Si1cl4_giftSolv 3 antworten zu verduennt
// 		xxx 1 Wert says gift 301-verschluck _331-einatmen_
//		SIGMAALD_249920
/*
			Gift_schluck (=301 331), 
pur++         +301 331     332
Artikel.H-stmt H301 H331 H314     H335
loesung ==  SIGMA-ALDRICH 249920 Silicon tetrachloride solution
Artikel.H-stmt         H314 H332 H335 H336 H351 H373
loesung++                          +336 351 373
						Schlaefrig , Krebs , Leberschaedigend
*/
//
//{Karte "Si1cl4_giftpur"  
// considering substance CAS 10026-04-7
// rein ist Gift ; solution(1.0 M) in CH2Cl2 nicht
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'Si1cl4_giftpur';
TUGtorCard.quest = 'Siliziumtetrachlorid, SiCl<sub>4</sub>, ist Grundlage ';
TUGtorCard.quest += 'vieler Silane-Synthesen.';
TUGtorCard.quest += ' Daher ist wichtig sich klar zu machen ';
TUGtorCard.quest += ' wie gef&auml;hrlich dieses Edukt ist.';
// 
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/'; // pur
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=SIGMA-ALDRICH+200093&hfi_rnsCSV=10026-04-7&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Siliciumtetrachlorid&hfi_hstmts=H301+H331+H314+H335&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '3';
TUGtorCard.manifold_answers = 'single';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '1';
tmp_array[2] = '0.1';
tmp_array[3] = '-1';
tmp_array[4] = '-1';
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Siliziumtetrachlorid ist giftig';
tmp_array[2] = 'Siliziumtetrachlorid ist nur gesundheitssch&auml;dlich';
tmp_array[3] = 'Siliziumtetrachlorid ist nur umweltgf&auml;hrlich ';
tmp_array[4] = 'Siliziumtetrachlorid ist brennbar ';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Ja, giftig bei einatmen oder verschlucken';
tmp_array[2] = 'Nein, nicht NUR gesundheitssch&auml;dlich sondern auch giftig';
tmp_array[3] = 'Nein, nicht NUR umweltgf&auml;hrlich sondern auch giftig';
tmp_array[4] = 'Nein, brennt nicht. Achtung: Im Brandfall wird wahrscheinlich HCl freigesetzt.';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["Si1cl4_giftpur"] = TUGtorCard;
//Karte}

//{Karte "Si1cl4_giftSolv"  
// Karten_HISTORY: 0.2 2015-07-08,A.D. gestrichen "sondern auch giftig"
// considering substance CAS 10026-04-7
// Schlaefrig , Krebs , Leberschaedigend
// rein ist Gift ; solution(1.0 M) in CH2Cl2 nicht
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'Si1cl4_giftSolv';
TUGtorCard.quest = 'Eine L&ouml;sung von Siliziumtetrachlorid, SiCl<sub>4</sub>, in  ';
TUGtorCard.quest += 'Dichlormethylen, CH<sub>2</sub>Cl<sub>2</sub>, ';
TUGtorCard.quest += 'wird oft in der Silane-Synthesen verwendet.';
TUGtorCard.quest += ' Daher ist wichtig zu wissen welche Gefahr dieses Reagenz darstellt.';
// 
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';	// Lsg
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=SIGMA-ALDRICH+249920&hfi_rnsCSV=10026-04-7+%2C+75-09-2&hfs_masterSize=5&hfs_nCopies=1&hfi_artiHN=Silicon+tetrachloride+solution&hfi_hstmts=H314+H332+H335+H336+H351+H373&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '5';
TUGtorCard.manifold_answers = 'multiple';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '-1';	// laut MSDS nein
tmp_array[2] = '1';
tmp_array[3] = '-0.1';	// eigentlich schon 
tmp_array[4] = '1';
tmp_array[5] = '1';
TUGtorCard.a_value = tmp_array;
/*
			Gift_schluck (=301 331),  332/gesundheitssch&auml;dlich
pur++          +301  331       332
Artikel.H-stmt H301 H331 H314      H335
loesung ==  SIGMA-ALDRICH 249920 Silicon tetrachloride solution
Artikel.H-stmt           H314 H332 H335 H336 H351 H373
loesung++                               +336  351  373
						Schlaefrig , Krebs , Leberschaedigend
*/
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Siliziumtetrachlorid in CH<sub>2</sub>Cl<sub>2</sub> ist giftig';
tmp_array[2] = 'Siliziumtetrachlorid in CH<sub>2</sub>Cl<sub>2</sub> ist gesundheitssch&auml;dlich';
tmp_array[3] = 'Siliziumtetrachlorid in CH<sub>2</sub>Cl<sub>2</sub> ist umweltgf&auml;hrlich ';
tmp_array[4] = 'Siliziumtetrachlorid in CH<sub>2</sub>Cl<sub>2</sub> ist krebserregend';
tmp_array[5] = 'Siliziumtetrachlorid in CH<sub>2</sub>Cl<sub>2</sub> macht schl&auml;frig';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Nein: Die Loesung ist laut Sicherheitsdatenblatt ';
tmp_array[1] += 'nicht giftig bei Einatmen oder Verschlucken';
tmp_array[2] = 'Naja, nicht nur gesundheitssch&auml;dlich';
tmp_array[2] += '<br> Fuer volle Punktzahl muessen ALLE vier richtigen Aussagen angehakelt werden.';
tmp_array[3] = 'Naja, nicht nur umweltgf&auml;hrlich';
tmp_array[3] += '<br> Fuer volle Punktzahl muessen ALLE vier richtigen Aussagen angehakelt werden.';
tmp_array[4] = 'Naja, nicht nur krebserregend';
tmp_array[4] += '<br> Fuer volle Punktzahl muessen ALLE vier richtigen Aussagen angehakelt werden.';
tmp_array[5] = 'Naja, nicht nur sedativ';
tmp_array[5] += '<br> Fuer volle Punktzahl muessen ALLE vier richtigen Aussagen angehakelt werden.';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["Si1cl4_giftSolv"] = TUGtorCard;
//Karte}

//{Karte "PbNO_corrPur"  
// trick: 2 richtig (gross und gekuerzt) einmal falsch
//   gefragt ist RICHTIG finden
//	SIGMA-ALDRICH 228621 pur /vs/ Loesung SIGMA-ALDRICH 02785
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'PbNO_corrPur';
TUGtorCard.quest = 'Welches Volletikett von Bleinitrat hat ';
TUGtorCard.quest += 'die richtigen Gefahrensymbole.';
//		trap : mehrere Antworten muessen angekreuzt werden
// TUGtorCard.quest += '<br>bzw. welche Gefahrensymbole entsprechen den Gefahren-Kennzahlen';
// quasiHilfe
// TUGtorCard.quest += ' H272 H302 H318 H332 H360 H373 H410.';
TUGtorCard.quest += '<br> H272 Kann Brand verstaerken; Oxidationsmittel. <br>';
TUGtorCard.quest += ' H302 Gesundheitsschaedlich bei Verschlucken. <br>';
TUGtorCard.quest += ' H318 Verursacht schwere Augenschaeden. <br>';
TUGtorCard.quest += ' H332 Gesundheitsschaedlich bei Einatmen. <br>';
TUGtorCard.quest += ' H360 Kann die Fruchtbarkeit beeintraechtigen ...';
//				oder das Kind im Mutterleib schaedigen. <br>';
TUGtorCard.quest += ' H373 Kann die Organe schaedigen <br>';
// warum nicht 400 ??? Sehr giftig fuer Wasserorganismen.
TUGtorCard.quest += ' H410 Sehr giftig fuer Wasserorganismen, mit langfristiger Wirkung. <br>';
//
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=SIGMA-ALDRICH+228621&hfi_rnsCSV=10099-74-8&hfs_masterSize=3&hfs_nCopies=1&hfi_artiHN=Blei%28II%29-nitrat&hfi_hstmts=H272+H302+H318+H332+H360+H373+H410&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '3';
TUGtorCard.manifold_answers = 'multiple';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '1';		// SIGMA-ALDRICH 228621 pur
tmp_array[2] = '1';		// SIGMA-ALDRICH 228621 pur
tmp_array[3] = '-1';	// modified
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '<IMG SRC="extras/PbN2O6_Pack/SA=228621_orig.jpg" width="100%"><BR>';
tmp_array[2] = '<IMG SRC="extras/PbN2O6_Pack/SA=228621_modA_ok.jpg" width="100%"><BR>';
tmp_array[3] = '<IMG SRC="extras/PbN2O6_Pack/SA=228621_modB.jpg" width="100%">'; // modified
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Ja, fuenf Gefahren-Symbole, 1 mehr als 4 ist erlaubt - nicht noetig.';
tmp_array[2] = 'Ja, die vier wichtigsten Gefahrensymbole';
tmp_array[3] = 'Nein, Gefahrensymbole f. Brandfoerdernd und Umweltgefaehrdend fehlen. ';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["PbNO_corrPur"] = TUGtorCard;
//Karte}

//{Karte "PbNO_corrSolv"  
// trick: 2 falsch (einfach zweifach gekuerzt) , einmal richtig
//   gefragt ist FALSCH finden
//	SIGMA-ALDRICH 228621 pur /vs/ Loesung SIGMA-ALDRICH 02785 {H318 H373 H410}
TUGtorCard = new Object();
TUGtorCard.tugtorial_id = 'GHS4dummies';
TUGtorCard.id = 'PbNO_corrSolv';
TUGtorCard.quest = 'Welche Volletiketten von w&auml;ssriger Bleinitrat-Lsg. haben ';
TUGtorCard.quest += ' FALSCHE oder FEHLENDE Gefahrensymbole.';
//		trap : mehrere Antworten muessen angekreuzt werden
// TUGtorCard.quest += '<br>bzw. welche Gefahrensymbole entsprechen den Gefahren-Kennzahlen';
// quasiHilfe
// TUGtorCard.quest += ' H272 H302 H318 H332 H360 H373 H410.';
TUGtorCard.quest += '<br> H318 Verursacht schwere Augenschaeden. <br>';
TUGtorCard.quest += ' H373 Kann die Organe schaedigen <br>';
// warum nicht 400 ??? Sehr giftig fuer Wasserorganismen.
TUGtorCard.quest += ' H410 Sehr giftig fuer Wasserorganismen, mit langfristiger Wirkung. <br>';
//
TUGtorCard.help = 'http://claks.tugraz.at/etiketten/';
TUGtorCard.help += 'VollEtiGenHS.html?HFVersi=VollEtiGenHS+0.1.5+++2015-07-01%2CA.Dransfeld&hfi_provID=SIGMA-ALDRICH+02785&hfi_rnsCSV=10099-74-8+%2C+7732-18-5&hfs_masterSize=6&hfs_nCopies=1&hfi_artiHN=Blei+Atomspektroskopie-Standard-Konzentrat+1.00+g+Pb&hfi_hstmts=H318+H373+H410&hfr_longHstmt=nein';
TUGtorCard.shuffle_answers = 'on';
TUGtorCard.n_answers = '3';
TUGtorCard.manifold_answers = 'multiple';
TUGtorCard.name_answers = 'answer';
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '1';		// SIGMA-ALDRICH 02785 Lsg modified
tmp_array[2] = '1';		// SIGMA-ALDRICH 02785 Lsg modified
tmp_array[3] = '-1.6';	// original = korrekt
TUGtorCard.a_value = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = '<IMG SRC="extras/PbN2O6_Pack/SA=02785_modA.jpg" width="100%"><BR>';
tmp_array[2] = '<IMG SRC="extras/PbN2O6_Pack/SA=02785_modB.jpg" width="100%">'; // modified
tmp_array[3] = '<IMG SRC="extras/PbN2O6_Pack/SA=02785_orig.jpg" width="100%"><BR>';
TUGtorCard.a_text = tmp_array;
tmp_array = new Array() ; 
tmp_array[0] = 'dummy'; 
tmp_array[1] = 'Ja, Etikett ist falsch weil das Gefahrensymbole f. Organschaedigend fehlt.';
tmp_array[2] = 'Ja, Etikett ist falsch weil das Gefahrensymbole f. Corrisiv fehlt.';
tmp_array[3] = 'Nein, Etikett ist korrekt - keine Gefahrensymbole fehlen. ';
TUGtorCard.a_comment = tmp_array;
TUGtorCard.bg_picture = '';
TUGtorCard.bg_color = '';
TUGtorCard.order = '';
TUGtorCard.language = 'DE';
TUGtorCardSet["PbNO_corrSolv"] = TUGtorCard;
//Karte}
  return TUGtorialPrefs.id;            
}                                      
//_END defining the Function TUGtorialinitialiser